a {
font-family: Arial, Helvetica, Verdana, sans-serif;
color:#000000;
letter-spacing:.07em;
outline: none;
}
a:hover {
color:#000000;
decoration:underline
} 
a.linkright {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:12px;
color:#000000;
padding-right:10px;
text-decoration:none;
text-align:right;
}
linkright {
text-align:right;
}
a.small {
font-family: Arial, Helvetica, Verdana, sans-serif;
color:#ffffff;
letter-spacing:.07em;
text-decoration:none;
 font-size : 12px;
}
a.small:hover {
color:#ffffff;
 font-size : 12px;
color:#000000;
 text-decoration : underline;
} 
td.index {
background: url('../images_site/index_table_bg.gif') no-repeat FFFFF0;
} 
.rightpad {
padding-right: 10px
}
td {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:12px;
color:#000000;
} 
tdnav{
	background-image: url(small_s.gif)
}


.td15 {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:15px;
color:#AEAE9E;
} 
.featured {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:11px;
color:#ffffff;

}
.featuredlrg {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:13px;
font-style:italic;
color:#ffffff;

}
.featuredlarger {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:16px;
font-style:italic;
color:#ffffff;
 font-weight : bold;
}
.bar_header {
font-family:Times New Roman, Bodoni, Garamond, ITC Stone Serif;
font-size:13px;
font-weight:bold;
padding-left:10px;
color:#4B4B4B;
}
.news_header {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:14px;
font-weight:bold;
color:#4B4B4B;
}
.artistnameblack {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 20px;
color: Black;
font-weight : bold;
text-transform : normal;
line-height : normal;
 font-style : italic;
}
.artistnamelink {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
color: Black;
font-weight : bold;
text-transform : normal;
line-height : normal;
}
.artworktitle {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
color: Black;
font-weight: bold;
text-transform : none;
line-height : normal;
}
.artworksize  {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
color: Black;
font-weight: normal;
text-transform : none;
line-height : normal;
}
.content_title {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:15px;
color:#4B4B4B;
}
.artist_bio_title  {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
text-align: center;
color:#4B4B4B;
font-weight: normal;
text-transform : none;
line-height : normal;
}
.instructions {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:12px;
color:#838383;
}
.content {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:13px;
color:#4B4B4B;
} 
.contentwhite {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:16px;
color:#ffffff;
 font-style : italic;
} 
.footer {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:12px;
color:#ffffff;
padding-left:10px;
} 
.footerright {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:12px;
color:#ffffff;
padding-right:10px;
} 
.footercenter {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:9px;
color:#ffffff;
} 